pfSense 1.2.1 RC2 Package phpinfosys missing file > mbmon



  • I am new to pfSense and FreeBSD, but I needed to move away from IPCop for performance reasons.  I needed snort so I went with
    1.2.1 RC2.  I have worked out most of my issues:

    i.e. did a manual download/extract for my snort rules– won't update thru the gui for some reason.

    When loading the phpsysinfo package page I am recieving the error---

    /libexec/ld-elf.so.1: Shared object "libc.so.6" not found, required by "mbmon'

    Any sugguestions or packages I need to install?

    Thanks for your attention to this matter,
    GP



  • I don't understand mfuchs changes to the phpsysinfo package. But if he reads this, updated files can be found here http://pfsense.site88.net/packages/

    For a quick test
    Diagnostics -> Edit File
    load /etc/inc/globals.inc
    Find 
    "xmlrpcbaseurl" => "www.pfsense.com",
    and change it to
    "xmlrpcbaseurl" => "pfsense.site88.net",
    save



  • Pretty cool trick within PFSense.  Just make sure you put the original URL back in there otherwise when you want to add packages later it will only show you the ones available from the OTHER site.

    Darkk


Log in to reply